body .ns-bitrix.c-menu.c-menu-vertical-2 .menu-item-items{
	//display: block;
}
body .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-switches{
	opacity: 0.4;
	transition: 0.3s;
}
body .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-switches:hover{
	opacity: 1;
	transition: 0.3s;
}
.title-search-result {
    display: none;
    z-index: 101;
    max-width: 1200px;
    margin: 0 auto;
    left: 0 !important;
    right: 0 !important;
    width: 100% !important;
}
.ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-switches .panel-name{
    position: absolute;
    right: -10px;
    color: #22222;
    top: 20px;
	transition-duration: 0.5s;
	opacity: 0;
    background: #fbfbfb;
    font-size: 13px;
    border: 1px solid #e7e7e7;
    padding: 5px 10px;
}
body .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-switches{
	overflow: visible;
}
.ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-switch{
	position: relative;
}
.ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-switch[data-tab=basket]:hover .panel-name,
.ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-switch[data-tab=delayed]:hover .panel-name,
.ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-switch[data-tab=form]:hover .panel-name,
.ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-switch[data-tab=personal]:hover .panel-name,
.ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 a[data-role=pers]:hover .panel-name,
.ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 a[data-role=comp]:hover .panel-name{
	transition-duration: 0.5s;	
	right: 80px;
	opacity: 1;
}
.intec-template .widget.c-sections.c-sections-template-2 .widget-element-wrap{
	padding: 0 15px;
}
.c-sale-order-ajax-simple-1 .bx-soa-page-block-content .bx-soa-page-payment-addition form div p{
	padding-top: 10px;
}
.c-sale-order-ajax-simple-1 .bx-soa-page-block-content .bx-soa-page-payment-addition form div input{
	padding: 10px 30px;
	background-color: #ea8111;
	color: #fff;
	border: unset;
}
body .ns-bitrix.c-menu.c-menu-mobile-1 .menu-item-items{
	right: -100%;
	-webkit-transition: righ t500ms;
	-moz-transition: right 500ms;
	-ms-transition: righ 500ms;
	-o-transition: righ 500ms;
	transition: right 500ms;
	left: unset;
	-webkit-transition: left unset;
	-moz-transition: left unset;
	-ms-transition: left unset;
	-o-transition: left unset;
	transition: left unset;
}
body .ns-bitrix.c-menu.c-menu-mobile-1 .menu-item[data-expanded=true] > .menu-item-wrapper > .menu-item-items{
	right: 0;
	left: unset;
}
body .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-name{
	height: 63px;
}
body .ns-bitrix.c-basket.c-basket-template-1 [data-offer-property-type=picture] .basket-item-offers-property-value-content::after{
	content: unset;
}
body .ns-bitrix.c-basket.c-basket-template-1 [data-offer-property-type="picture"] .selected {
	background-color: #E8E8E8;
}
body .ns-bitrix.c-basket.c-basket-template-1 [data-offer-property-type=picture] .basket-item-offers-property-value-content{
    border-radius: unset;
    font-size: 14px;
}
body .ns-bitrix.c-search-page.c-search-page-default .search-page-item-data,
.basket-item-main .basket-item-basket-properties{
	display: none;
}
body .ns-bitrix.c-catalog-element.c-catalog-element-quick-view-2 .catalog-element-offers-property-value-image-wrap,
body .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item[data-expanded=true] .catalog-section-item-offers-properties,
body .ns-bitrix.c-catalog-section.c-catalog-section-catalog-list-2 .catalog-section-item-offers{
	display: none;
}
body .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item .base-properties{
	display: none;
}
body .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item[data-expanded=true] .base-properties{
	display: block;
	padding-bottom: 20px;
}
.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item .base-property{
	font-size: 12px;
}
body .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-1 .catalog-element-offers-property-value[data-state=selected]{
	border: none;
	background: #ea8111;
	color: #fff;
}
body .c-catalog-smart-filter.c-catalog-smart-filter-vertical-2 .catalog-smart-filter-item{
	padding: 10px 0;
}
.sitemap-link{
	color: #fff;
	text-decoration: none !important;
}
body .c-footer.c-footer-template-1 .widget-view .widget-view-1 .widget-part .widget-social{
	display: flex;
}
body .c-footer.c-footer-template-1 .widget-view .widget-view-1 .widget-part .widget-social .sitemap{
	text-align: right;
}
body .ns-bitrix.c-catalog-section-list.c-catalog-section-list-catalog-tile-6 .catalog-section-list-item-wrapper{
	margin: 15px;
}
body .ns-bitrix.c-catalog-section-list.c-catalog-section-list-catalog-tile-6 .catalog-section-list-item-name{
	font-size: 16px;
	font-weight: 700;
}
body .widget.c-articles.c-articles-template-1 .widget-element .header{
	height: unset;
}
.c-news-list-tile-3 .news-list-item-date{
	display: none;
}
body .c-slider.c-slider-template-1 .item-block{
	padding: 100px 10px;
}
body .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-banner-section-links .menu-submenu-section-items{
	margin-left: unset;
}
body .ns-bitrix.c-catalog-section-list.c-catalog-section-list-catalog-tile-6 .catalog-section-list-item-picture,
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-with-images .menu-submenu-section-header .menu-submenu-section-header-wrapper .intec-grid-item-auto{
	display: none;
}
.c-form-result-new-form-2 .widget-form-result-new-consent-wrap{
	position: absolute;
	bottom: 0px;
}
.c-form-result-new-form-2 form{
	padding-bottom: 40px;
}

body .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-1 .catalog-element-offers-property-value-image{
	display: none !important;
}
.header_grey{
    font-size: 20px;
    color: #313131;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Ubuntu','PT Sans',sans-serif;
    margin-top: 0;
    margin-bottom: 10px;
}
.h1{
    padding-bottom: 0 !important;
    font-size: 27px !important;
    color: #444648 !important;
    font-weight: normal !important;
}
.fabric{
	padding-top: 20px;
}
.fabric_list{
	max-height: 375px;
	overflow: auto;
}
.gradient-dlya-diva{
    background: linear-gradient(rgb(157 10 14 / 35%), rgb(53 196 16 / 35%));
    padding: 5px 15px;
    border: 1.5px solid #2F3033;
}

.custom-content-quote {
    background: url(/images/dlyaquote.png) no-repeat;
    background-position: 20px center;
    border-radius: 6px;
    background-color: rgb(53 196 16 / 35%);
    padding: 25px 25px 25px 110px;
    border: 2px dashed #2F3033;
    color: #2F3033;
}
.custom-content-quote b{
    color: #2F3033;
}
.custom-content-exclaim {
    background: url(/images/dlyvagnogo.png) no-repeat;
    background-position: 20px center;
    border-radius: 150px;
    padding: 25px 25px 25px 100px;
    border: 2px solid #ea8111;
    color: #ea8111;
}
.custom-content-exclaim b{
    color: #ea8111;
}
.custom-content-class {
    background: url(/images/dlyasuper.png) no-repeat;
    background-position: 20px center;
    border-radius: 6px;
    padding: 25px 25px 25px 100px;
    border: 2px dotted #9d0a0e;
    border-image: initial;
    color: #9d0a0e;
}
.custom-content-class b{
    color: #9d0a0e;
}


.c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-container-button {
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
}


.c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-container-button-wrap {
	margin-left: 30px;
}

.intec-template .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-panel-phone-text {
	font-size: 18px;
	font-weight: 600;
}

/* subscribe form */
.subscribe-form-block{
	/*background: url("/images/subscribe-form-bg.png") no-repeat center;*/
	background: url("/images/podpishis.jpg") no-repeat center;
}
.subscribe-form-block .form-container{
	max-width: 1240px;
	margin: 0 auto;
	color: #fff;
	display: flex;
	align-items: center;
	padding: 66px 20px 72px 20px;
}
.subscribe-form-block .form-container .header-form .title-form{
	font-weight: 600;
	font-size: 36px;
	line-height: 43px;
	color: #FFFFFF;
	margin: 0 0 15px 0;
}
.subscribe-form-block .form-container .header-form .description-form{
	font-weight: 500;
	font-size: 16px;
	line-height: 148.9%;
	color: #FFFFFF;
}
.subscribe-form-block .form-container .label-theme.intec-ui.intec-ui-control-checkbox{
	display: none;
}
.subscribe-form-block .form-container .input-email{
	font-weight: 500;
	font-size: 14px;
	line-height: 148.9%;
	color: rgba(255, 255, 255, 1);
	border: none;
	border-bottom: 1px solid white;
	outline: none;
	padding: 10px 0;
	background: transparent;
	width: 100%;
	max-width: 380px;
}
.subscribe-form-block .form-container .input-email::placeholder{
	color: rgba(255, 255, 255, 0.47);
}
.subscribe-form-block .form-container .subscribe-form{
	width: 100%;
}
.subscribe-form-block .form-container .header-form{
	flex: 1 0 45.4%;
}

.subscribe-form-block .form-container .email-step{
	display: flex;
	flex-direction: column;
	width: 100%;
	max-width: 380px;
	margin: 0 100px 0 0;
}
.subscribe-form-block .form-container .subscribe-form form{
	display: flex;
	align-items: flex-end;
	position: relative;
	top: 5px;
}
.subscribe-form-block .form-container .submit-btm{
	font-weight: 600;
	font-size: 14px;
	line-height: 10px;
	letter-spacing: 0.02em;
	color: #FFFFFF;
	background: #EA8015;
	border-radius: 6px;
	padding: 18px 29px;
	border: 1px solid #EA8015;
	cursor: pointer;

	transition: all .3s ease-out;
}
.subscribe-form-block .form-container .submit-btm:hover{
	background: transparent;
}
.subscribe-form-block .form-container .email-step label{
	margin: 0 0 -4px 0;
}


@media all and (max-width: 1200px) {
	body .widget.c-brands.c-brands-template-4 .widget-header{
		margin-right: unset;
	}
}



@media all and (max-width: 1024px) {
	.subscribe-form-block .form-container .email-step{
		margin: 0 20px 0 0;
	}
}
@media all and (max-width: 1000px) {
	.subscribe-form-block .form-container .email-step{
		max-width: 260px;
	}
	.subscribe-form-block{
		padding: 40px 0;
		background-size: cover;
	}
	.subscribe-form-block .form-container{
		padding: 0 20px;
	}
}
@media all and (max-width: 768px) {
	body .c-footer.c-footer-template-1 .widget-view .widget-view-1 .widget-part .widget-social .sitemap{
		text-align: left;
		padding-bottom: 20px;
	}
}
@media all and (max-width: 680px) {
	body .c-footer.c-footer-template-1 .widget-view .widget-view-1 .widget-part .widget-social .sitemap{
		text-align: left;
		padding-bottom: 20px;
	}
	.subscribe-form-block .form-container{
		flex-wrap: wrap;
	}
	.subscribe-form-block .form-container .header-form {
		margin: 0 0 20px 0;
	}
}
@media all and (max-width: 500px) {
	.subscribe-form-block .form-container .header-form .title-form{
		font-weight: 600;
		font-size: 30px;
		line-height: 36px;
		max-width: 190px;
		margin: 0 0 12px 0;
	}
	.subscribe-form-block .form-container .subscribe-form form{
		flex-wrap: wrap;
	}
	.subscribe-form-block{
		padding: 62px 0;
	}
	.subscribe-form-block .form-container .header-form .description-form{
		max-width: 230px;
		line-height: 149%;
	}
	.subscribe-form-block .form-container .header-form{
		margin: 0 0 25px 0;
	}
	.subscribe-form-block .form-container .email-step{
		margin: 0 0 37px 0;
	}
	.subscribe-form-block{
		background: url("/images/subscribe-form-bg-2.png") no-repeat center;
		background-size: cover !important;
	}
	.subscribe-form-block .form-container .email-step{
		max-width: none;
	}
}
/* end subscribe form */

/* pincsdrev */
.pincsdrev{
	background: #F9F9F9;
	padding: 120px 0 28px 0;
	overflow: hidden;
}
.pincsdrev-container {
	display: flex;
}
.pincsdrev .pincsdrev-image{
	/*background: url("/images/pincsdrev-1.jpg") no-repeat;*/
	background: url("/images/stoimost mebeli.jpg") no-repeat;
	flex: 0 0 47%;
	height: 445px;
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	position: relative;
	left: -9px;
	margin: 0 39px 0 0;
}



.pincsdrev.pincsdrev--variety .pincsdrev-image {
	/*background: url("/images/bedroom-design-desktop.jpg") no-repeat;*/
	background: url("/images/assortiment1.jpg") no-repeat;
	left: unset;
	margin: 0;
	justify-content: flex-start;
}
body .pincsdrev.pincsdrev--variety .bell {
	
	background: url("/images/Bella_Milana.jpg") no-repeat !important;
	background-size: contain !important;
}

.pincsdrev.pincsdrev--variety .pincsdrev-image .title-wrap{
	box-shadow: 6px 4px 32px rgba(0, 0, 0, 0.04);
	padding: 32px 55px 32px 15px;
	background: #FFFFFF;
	position: relative;
	width: 100%;
	max-width: 368px;
	left: -83px;
	top: -30px;
	display: flex;
	justify-content: center;
}
.pincsdrev.pincsdrev--variety .title{
	display: inline-flex;
	align-items: center;
	font-size: 18px;
	line-height: 140%;
	text-align: right;
	color: #363636;
	font-weight: 500;
}
.pincsdrev.pincsdrev--variety .pincsdrev-image .title .title-text {	
	font-weight: 400;
	font-size: 20px;
	line-height: 22px;
	letter-spacing: 0.01em;
	color: #363636;
	transition: .3s;
}
.pincsdrev.pincsdrev--variety .title:hover {
	text-decoration: unset;
}
.pincsdrev.pincsdrev--variety .pincsdrev-text-box .pincsdrev-text {
	font-size: 16px;
}
.pincsdrev.pincsdrev--variety .title:hover .title-text {
	color: #EA8015;	
}
.pincsdrev.pincsdrev--variety .pincsdrev-image .title .title-text span {
	color: #EA8015;		
	font-weight: 500;
}
.pincsdrev.pincsdrev--variety .pincsdrev-image .title:hover .title-text {
	color: inherit;	
}
.pincsdrev.pincsdrev--variety .title .title-icon {
	margin-left: 12px;
	display: flex;
}
.pincsdrev.pincsdrev--variety .pincsdrev-text-box .pincsdrev-text {
	margin-bottom: 33px;
}






.pincsdrev .pincsdrev-image .title-wrap {
	box-shadow: 6px 4px 32px rgba(0, 0, 0, 0.04);
	padding: 37px 46px;	
	background: #FFFFFF;
	position: relative;
	left: 39px;
	width: 100%;
	max-width: 368px;
}
.pincsdrev .pincsdrev-image .title{
	display: inline-flex;
	align-items: center;
	font-weight: normal;
	font-size: 20px;
	line-height: 140%;
	text-align: right;
	color: #363636;
}
.pincsdrev .pincsdrev-image .title .title-text {	
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0.01em;
	color: #363636;
	transition: .3s;
}
.pincsdrev .pincsdrev-image .title:hover {
	text-decoration: unset;
}
.pincsdrev .pincsdrev-image .title:hover .title-text {
	color: #EA8015;	
}
.pincsdrev .pincsdrev-image .title .title-icon {
	margin-left: 12px;
	display: flex;
}
.pincsdrev .pincsdrev-text-box .pincsdrev-title{
	font-weight: 600;
	font-size: 30px;
	line-height: 36px;
	color: #3A3A3A;
	margin: 65px 0 28px 0;
	max-width: 500px;
}
.pincsdrev.pincsdrev--variety .pincsdrev-text-box .pincsdrev-title {
	margin: 0;
	margin-bottom: 29px;
}
.pincsdrev .pincsdrev-text-box .pincsdrev-title span{
	color: #EA8015;
}
.pincsdrev .pincsdrev-text-box .pincsdrev-text{
	font-weight: normal;
	font-size: 15px;
	line-height: 148.9%;
	color: #363636;
	position: relative;
	left: 2px;
}
.pincsdrev.pincsdrev--variety .pincsdrev-container{
	display: flex;
	max-width: 1200px;
	margin: 0 auto;
	justify-content: space-between;
}
.pincsdrev-text-box{
	margin: 0 20px 0 20px;
}
.banner-additional-text-wrapper {
	display: flex;
	overflow: hidden;
	transform: translateY(-50px);
    margin-bottom: -90px;
}
.banner-additional-text-wrapper .widget-empty-block {
	flex: 1;
}
.banner-additional-text-wrapper .widget-content {
	padding: 52px 0 52px 83px;
	color: #000;
	position: relative;
	z-index: 1;
	flex: 1;
}
.banner-additional-text-wrapper .widget-content::after {
	z-index: -1;
	position: absolute;
	display: block;
	content: '';
	top: 0;
	left: 0;
	width: 100vw;
	height: 100%;
	background: #F9F9F9;
	box-shadow: 6px 4px 32px rgba(0, 0, 0, 0.04);
}
.banner-additional-text-wrapper .widget-content .widget-title {	
	font-weight: 600;
	font-size: 30px;
	line-height: 37px;
	color: #363636;
}
.banner-additional-text-wrapper .widget-content .widget-text {		
	font-size: 16px;
	line-height: 140%;
	margin: 0;
}
.post-servis-wrapper {
	background: #F9F9F9;
}
.post-servis-wrapper .custom-wrapper {
	margin-top: -38px;
}
.post-servis-wrapper .custom-wrapper .widget-header {	
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	padding: 99px 0 90px ;	
}
.post-servis-wrapper .custom-wrapper .widget-title {	
	font-weight: 600;
	font-size: 30px;
	line-height: 140%;
}
.post-servis-wrapper .custom-wrapper .widget-description {		
	font-size: 16px;
	line-height: 140%;
	color: #000000;
	max-width: 59%;
}
.pincsdrev.pincsdrev--variety .pincsdrev-text {
	color: #000;
	max-width: 545px;
}

@media all and (max-width: 1800px){
	.pincsdrev .pincsdrev-image .title{
		left: 25px;
	}
}
@media all and (max-width: 1100px){
	.pincsdrev .pincsdrev-text-box .pincsdrev-title{
		margin: 20px 0 28px 0;
	}
	.pincsdrev .pincsdrev-text-box .pincsdrev-text br{
		display: none;
	}
}
@media all and (max-width: 900px){
	.pincsdrev .pincsdrev-container{
		flex-wrap: wrap;
	}
	.pincsdrev.pincsdrev--variety a.title {
		margin-bottom: 10px;
	}
	.pincsdrev .pincsdrev-image{
		flex: 0 0 100%;
	}
	.pincsdrev-text-box{
		margin: 20px;
	}
	.pincsdrev .pincsdrev-image .title{
		left: 0;
	}
	.pincsdrev .pincsdrev-image{
		left: 0;
	}
	.pincsdrev.pincsdrev--variety .pincsdrev-image{
		margin: 20px;
		justify-content: center;
	}

}
@media all and (max-width: 768px) {
	.banner-additional-text-wrapper {
		margin-bottom: -104px;
	}	
	.post-servis-wrapper .custom-wrapper {
		margin-top: 0;
	}	
	.post-servis-wrapper .custom-wrapper .widget-header {	
		flex-direction: column;
		padding: 61px 20px 61px 20px;
	}	
	.post-servis-wrapper .custom-wrapper .widget-header .widget-title {	
		font-size: 22px;
		margin-bottom: 17px;
	}
	.post-servis-wrapper .custom-wrapper .widget-header .widget-description {	
		font-size: 15px;
		max-width: 100%;
	}
}
@media all and (max-width: 500px) {	
	.pincsdrev .pincsdrev-image .title-wrap {
		padding: 29px 0 23px 20px;
		left: 0;
		top: 89px;
	}
	.pincsdrev .pincsdrev-text-box .pincsdrev-title{
		font-size: 22px;
		line-height: 142%;
	}	
	.banner-additional-text-wrapper {
		transform: unset;		
		margin-bottom: 0;
	}
	.banner-additional-text-wrapper .widget-empty-block {
		flex: 0;
	}	
	.banner-additional-text-wrapper .widget-content {
		padding: 53px 16px 57px 21px;
	}
	.banner-additional-text-wrapper .widget-content .widget-title {
		font-size: 22px;
		line-height: 24px;
	}	
	.pincsdrev .pincsdrev-image .title{
		max-width: none;
		text-align: left;
		font-size: 15px;
		line-height: 130%;
		padding: 16px 28px;
		top: 74px;
	}
	
	.pincsdrev .pincsdrev-image{
		background: url(/images/pincsdrev-2.png) no-repeat;
		height: 308px;
	}
	.pincsdrev.pincsdrev--variety .pincsdrev-image {
		background: url("/images/bedroom-design-mob.jpg") no-repeat;
		background-position: center;
		left: unset;
		margin: 0;
		justify-content: flex-start;
		order: -1;
	}
	.pincsdrev{
		padding: 0 0 14px 0;
	}
	.pincsdrev.pincsdrev--variety .pincsdrev-image .title {
		padding: 18px 24px;
	}
	.pincsdrev.pincsdrev--variety .pincsdrev-image .title-wrap {
		padding: 0;
		left: 0;
		display: block;
		    margin: 0 auto;
	}
	.pincsdrev-text-box{
		margin: 87px 20px 0 20px;
	}

	
	.pincsdrev-image{

}
	.pincsdrev.pincsdrev--variety .pincsdrev-text-box {
		margin-top: 36px;
	}
	.pincsdrev .pincsdrev-text-box .pincsdrev-title{
		margin: 20px 0 12px 0;
	}
	.pincsdrev .pincsdrev-text-box .pincsdrev-text{
		line-height: 142%;
	}
}
/* end pincsdrev */

/* about company */
.about-company{
	background: #F9F9F9;
	padding: 81px 0 100px 0;
}
.about-company .about-company-container{
	display: flex;
}
.about-company .about-company-container .header-content{
	font-weight: 600;
	font-size: 30px;
	line-height: 36px;
	color: #3A3A3A;
	flex: 0 0 42%;
	margin: 0 114px 0 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.about-company .about-company-container .header-content svg{
	position: relative;
	bottom: 9px;
	left: 1px;
}
.about-company .about-company-container .body-content .text{
	font-weight: normal;
	font-size: 15px;
	line-height: 148%;
	color: #363636;
	margin: 0 0 22px 0;
}
.about-company .about-company-container .header-content span{
	color: #EA8015;
}
.about-company .about-company-container .detail-link{
	display: flex;
	align-items: center;
	font-weight: 500;
	font-size: 18px;
	line-height: 21px;
	letter-spacing: 0.01em;
	color: #363636;
	text-decoration: none;
	margin: 37px 0 0 0;

	transition: color .3s ease-out;
}
.about-company .about-company-container .detail-link:hover{
	color: #EA8015;
}
.about-company .about-company-container .detail-link svg{
	background: #FFDDBE;
	width: 28px;
	height: 28px;
	padding: 10px;
	border-radius: 50%;
	margin: 0 0 0 10px;
}

@media all and (max-width: 1200px) {
	.about-company .about-company-container .body-content .text br{
		display: none;
	}
	.about-company .about-company-container .header-content{
		flex: 0 0 40%;
		margin: 0 40px 0 0;
	}
	.about-company .about-company-container .header-content br{
		display: none;
	}
}
@media all and (max-width: 700px) {
	.about-company .about-company-container{
		flex-wrap: wrap;
	}
	.about-company .about-company-container .header-content{
		flex: 0 0 100%;
		margin: 0 0 30px 0;
	}
	.about-company .about-company-container .header-content svg{
		bottom: 0;
		left: 0;
		margin: 20px 0 0 0;
	}
}
@media all and (max-width: 500px) {
	.about-company .about-company-container .header-content{
		font-weight: 500;
		font-size: 22px;
		line-height: 142%;
		flex: 0 0 102%;
		margin: 0 0 12px 0;
	}
	.about-company .about-company-container .header-content svg{
		max-width: 147px;
		margin: 13px 0 0 0;
	}
	.about-company{
		padding: 25px 0 50px 0;
	}
	.about-company .about-company-container .body-content .text{
		font-size: 15px;
		line-height: 140%;
		color: #363636;
		margin: 0 0 21px 0;
	}
	.about-company .about-company-container .detail-link{
		margin: -7px 0 0 0;
	}
}
/* end about company */